uuid: b52f1488-28d7-44be-a81c-3e895815d0f2
langcode: es
status: true
dependencies:
  enforced:
    module:
      - webform
_core:
  default_config_hash: PEUoedWrfYEX7oZ8CcOukfBTVxar1cPSROX8534esuU
id: titles
label: Títulos
category: Demográfico
likert: false
options: |
  Miss: Miss
  Ms: Ms
  Mr: Mr
  Mrs: Mrs
  Dr: Dr
